<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Moonshine</Series>
  <Number>21</Number>
  <Web>https://www.comixology.com/Moonshine-21/digital-comic/876942</Web>
  <Summary>“ANGELS SHARE”
Now that she’s under Joe the Boss’s wing, Tempest’s star really starts to shine in New York. Meanwhile, super-cop Elliot Ness starts to close the trap on the wrong serial killer!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB876942]</Notes>
  <Publisher>Image</Publisher>
  <Genre>Horror, Crime, Mystery</Genre>
  <PageCount>32</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
